<!DOCTYPE html>

<!-- комментарий в HTML -->

<!-- в первой строке мы сообщаем браузеру,
  что это документ HTML5 -->

<html lang="ru">

  <head>
    <title>Название страницы</title>
  </head>

  <body>

  
	
	<a href = "http://kubsu.ru"> кубГУ </a>

 

  </body>

</html>
 
